{ inputs, pkgs, ... }: let 
  pkg = inputs.lenovo-rgb.packages.${pkgs.system}.default;
in {
  systemd.services.rgb = {
    description = "rgb";
    serviceConfig = {
      ExecStart = "${pkg}/bin/legion-kb-rgb set --effect Static --colors 255,0,0,39,5,5,26,9,0,192,95,0";
      Type = "oneshot";
    };
    wantedBy = [ "multi-user.target" ];
  };
}
